<refentry id="refsect1info.element">
<?dbhtml filename="refsect1info.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-11 09:20:20 +0800 (Tue, 11 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1615 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>refsect1info</secondary></indexterm>
<refentrytitle>refsect1info</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>refsect1info</refname>
<refpurpose>&refsect1info.purpose;</refpurpose>
</refnamediv>

&refsect1info.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
Like the other &ldquo;info&rdquo; elements, <sgmltag>RefSect1Info</sgmltag> contains
meta-information about the section of the document in which it occurs.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.suppress; Many of the elements in this wrapper may be
used in presentation, but they are not generally printed as part
of the formatting of the wrapper. The wrapper merely serves to identify
where they occur.
</para>
</refsect2>

&refsect1info.parents.gen;
&refsect1info.children.gen;
</refsect1>
<refsect1><title>Examples</title>

<para>For examples, see
&refsect1info.example.seealso.gen;.</para>
</refsect1>
</refentry>

